This is a migrated thread and some comments may be shown as answers.

unable to install or run the application

1 Answer 104 Views
General Discussions
This is a migrated thread and some comments may be shown as answers.
A.p.kumar
Top achievements
Rank 1
A.p.kumar asked on 15 Oct 2015, 07:43 AM
i developed  a new UI  application with Telerik radcontrol . My probelm is,  install  the application in another system it showing error   "unable to install or run the application . The Application requries that  assmebly QuickStart  Version 2011.3.11.1219 bi installed in the Global Assembly cache(GAC ) first.  please contact your System Administrator "

1 Answer, 1 is accepted

Sort by
0
Hristo
Telerik team
answered on 20 Oct 2015, 05:26 AM
Hello,

Thank you for writing.

The message implies that your application expects that it finds the used Telerik assembly in the GAC of the client computer. Please refer to the following documentation section providing an overview on how applications can be deployed and the Telerik assemblies redistributed: Installation, and Distribution.

I hope this helps. Should you have further questions please do not hesitate to write back.

Regards,
Hristo Merdjanov
Telerik
Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Feedback Portal and vote to affect the priority of the items
Tags
General Discussions
Asked by
A.p.kumar
Top achievements
Rank 1
Answers by
Hristo
Telerik team
Share this question
or